import type { AppRouteModule } from '@/router/types';

import { t } from '@/hooks/web/useI18n';

const about: AppRouteModule = {
  path: '/dashboard',
  name: 'Dashboard',
  component: () => import('/src/views/dashboard/index.vue'),
  meta: {
    title: t('routes.dashboard.dashboard'),
    ignoreAuth: true,
  },
};

export default about;
